<?php
if (!defined('ABSPATH')) {
	exit;
}
?>
<div class="wb_tab_panel wb_tab_panel_<?php echo $tab_type;?>">
	<div class="wb_tab_panel_hd">
		<span class="wb_tab_panel_hd_txt">
			<?php echo $tab_title;?>				
		</span>	
		<?php
		if($tab_type=='local')
		{
		?>
			<div class="wb_tab_panel_delete" title="<?php _e('Delete tab'); ?>">
				<span class="dashicons dashicons-trash" style="line-height:30px;"></span>
			</div>
			<div class="wb_tab_panel_edit" title="<?php _e('Edit tab'); ?>">
				<span class="dashicons dashicons-edit" style="line-height:30px;"></span>
			</div>
		<?php
		}else
		{
			?>
			<div class="wb_tab_panel_global_tab_label"><?php _e('Global tab'); ?></div>
			<?php
		}
		?>	
	</div>
	<div class="wb_tab_panel_content">
		<?php
		if($tab_type=='local')
		{
		?>
			<div class="wb_tab_panel_frmgrp">
				<label><?php _e('Tab title');?><span class="woocommerce-help-tip" data-tip="<?php _e('Title for tab'); ?>"></span></label>
				<input type="text" name="wb_tab[<?php echo $key;?>][title]" class="wb_tabpanel_txt wb_tab_title_input" placeholder="<?php _e('Title for tab'); ?>" value="<?php echo $tab_title;?>">
				<div class="wb_tab_er"></div>
			</div>
			<div class="wb_tab_panel_frmgrp">
				<label><?php _e('Tab content');?><span class="woocommerce-help-tip" data-tip="<?php _e('Content for tab'); ?>"></span></label>
				<textarea name="wb_tab[<?php echo $key;?>][content]" class="wb_tabpanel_txtarea wb_tab_content_input" placeholder="<?php _e('Content for tab'); ?>" rows="4"><?php echo esc_textarea($tab_content);?></textarea>
			</div>
			<div class="wb_tab_panel_frmgrp">
				<label><?php _e('Tab position');?><span class="woocommerce-help-tip" data-tip="<?php _e('Tab position'); ?>"></span></label>
				<input type="number" min="0" step="1" name="wb_tab[<?php echo $key;?>][position]" class="wb_tabpanel_txt wb_tab_position_input" placeholder="<?php _e('Tab position'); ?>" value="<?php echo $position;?>">
				<div class="wb_tab_er"></div>
			</div>
		<?php
		}
		?>
	</div>
</div>